/*
 Theme Name:   GenerateGlamazarNews
 Theme URI:    https://glamazar.com
 Description:  Default GeneratePress child theme for Glamazar News
 Author:       Glamazar  
 Author URI:   https://glamazar.com
 Template:     generatepress
 Version:      0.1
*/



/*** Containers ***/
/*******************************************/
/*******************************************/
/*******************************************/
/*******************************************/
.container,
.container-fluid {
  padding-left: 0;
  padding-right: 0;}
  
.gm-post-container {
    padding-left: 15px !important;
	padding-right: 15px !important;}	
	
.gm-site-container,	
.mgmt-page-container {
    padding-left: 20px !important;
	padding-right: 20px !important;}	
	
.gm-site-container,	
.gm-post-container {margin: auto;}

.site-branding-container .site-branding {max-width: 400px;}	

.gm-site-container {max-width: 1500px;}



/*******************************************/
/* Network Forms
/*******************************************/
.gnf-small {
	font-size: 13px;
	line-height: 20px;}

.gnf-label5 {font-weight: 500 !important;}

.gnf-label6,
.gnf-link,
.gnf-error-msg {font-weight: 600 !important;}

.gnf-center {text-align: center !important;}

.gnf-link {text-decoration: underline !important;}

.gnf-pad1 {padding-bottom: 10px;}

.gnf-pad2 {padding-bottom: 20px;}

.gnf-pad3 {padding-bottom: 30px;}

.gnf-block5 {margin-bottom: 5px;}

.gnf-block1 {margin-bottom: 10px;}

.gnf-block15 {margin-bottom: 15px;}

.gnf-block2 {margin-bottom: 20px;}

.gnf-block3 {margin-bottom: 30px;}

.gnf-pink {color: #D50065 !important;}

.gnf-error-msg {
	color: #D50065 !important;
	font-size: 16px;
	line-height: 22px;
	text-align: center !important;
	padding: 15px !important;
	background-color: #FAE5EF;
	border-radius: 3px !important;
	box-shadow: 0px 1px 10px 0 #DDDDDD;}



/*******************************************/
/*******************************************/
html {scroll-behavior: smooth;}

a:hover {text-decoration: none;}

.gm-label5,
.gm-network-time-ago,
.user-main-menu-item,
.list-group-item.list-group-item-action,
.gm-section-container-desc,
.nav.justify-content-center.gm-secondary-menu,
.nav-link.dashboard-menu-item,
.gm-post-cats,
.nocontent-display-desc-b,
.gm-network-account-alert,
.gm-highlight,
strong.wc-item-meta-label,
.alert-success,
.wpt-form-error,
.gm-error-msg,
table .thead-mgmt-accounts th {font-weight: 500 !important;}

.gm-label6,
.gm-link,
.gm-list-item-label,
.listing-content,
.gm-post-list-title,
.mgmt-block-label,
.gm-listing-price,
.gm-post-list-price,
.gm-section-container-title,
.gm-form-label,
.nocontent-display-desc-a,
.mgmt-page-title,
.mgmt-widget-label,
.mgmt-form-label,
.badge-pill-store,
.badge-listing,
.gm-on-this-page,
.mgmt-store-msg,
small.duration,
.siteitem-widget-title,
.archive-results-title {font-weight: 600 !important;}

.gm-page-title,
.post-page-title.big,
.post-page-title.small,
.gm-section-container-title-a {font-weight: 700 !important;}

.gm-caps,
.gm-page-title,
.post-page-title,
.mgmt-page-title,
.mgmt-widget-label,
.mgmt-block-label,
.gm-section-container-title-a,
.gm-post-list-title,
.gm-post-identity-title,
.gm-post-identity-type,
.siteitem-widget-title {text-transform: uppercase;}

.gm-center,
.gm-media-back,
.gm-ad-widget,
.user-main-menu-top,
.gm-post-cats,
.gm-post-identity,
.gm-post-identity-upgrade,
.nocontent-display,
table .thead-mgmt-accounts th,
.gm-error-msg,
.mgmt-store-msg,
.alert.alert-success {text-align: center !important;}

.gm-form-label {text-align: left;}

.gm-underline,
.gm-link,
.gm-post-cats a {text-decoration: underline !important;}

.gm-section-container-title-a,
.gm-section-container-desc {text-shadow: 0 3px 3px #000000;}

.gm-post-cats,
.gm-point-icon {font-size: 0.78em;}

.btn.btn-primary.section-container,
.btn.btn-success.section,
.btn.btn-success.section-container {font-size: 0.95rem;}

.gm-verified {font-size: 9px;}

.gm-network-time-ago {font-size: 10px;}

input.js-toolset-media-field-trigger {font-size: 11px;}

#footnotes {font-size: 12px;}

.gm-small,
.gm-post-list-title.small,
.nav.justify-content-center.gm-secondary-menu.main,
.nav.justify-content-center.gm-secondary-menu.mgmt,
.nav-link.dashboard-menu-item,
.gm-on-this-page {font-size: 13px;}

.gm-network-account-alert {font-size: 14px;}

.badge-listing,
.gm-post-list-location,
.gm-post-list-rating {font-size: 15px;}

.gm-error-msg,
.alert-success,
.gm-post-identity-title {font-size: 16px;}

.gm-post-list-title.big,
.nocontent-display-desc-a {font-size: 17px;}

.badge-store,
.gm-post-list-price,
small.duration {font-size: 18px;}

.gm-section-container-desc {font-size: 20px;}

.post-page-title.small,
.gm-error-msg,
.alert-success {font-size: 22px;}

.gm-page-title {font-size: 23px}

.post-page-title.big,
.mgmt-page-title {font-size: 25px;}	

.gm-section-container-title,
.gm-listing-price,
.gm-listing-price small.duration {font-size: 26px !important;}

.nocontent-display-icon {font-size: 50px;}

.gm-post-list-title.small,
#footnotes {line-height: 18px;}

.gm-small {line-height: 19px;}

.gm-on-this-page {line-height: 20px;}

.gm-post-list-title.big {line-height: 22px;}

.post-page-title.small {line-height: 28px;}

.gm-page-title,
.post-page-title.big,
.mgmt-page-title,
.nocontent-display-icon,
.nocontent-display-desc-a {line-height: 30px;}

.gm-section-container-title {line-height: 50px;}
	
.gm-section-container-title-a {letter-spacing: 3px;}



/*******************************************/
/*******************************************/
.gm-padup1 {padding-top: 10px !important;}

.gm-padup15 {padding-top: 15px !important;}

.gm-padup2 {padding-top: 20px !important;}

.gm-padup3 {padding-top: 30px !important;}

.gm-padup4 {padding-top: 40px !important;}

.gm-section-container-title {padding-bottom: 7px;}

.gm-pad1,
.gm-page-title,
.mgmt-page-title,
.mgmt-widget-label,
.archive-results-title {padding-bottom: 10px !important;}

.gm-pad15 {padding-bottom: 15px !important;}

.gm-pad2 {padding-bottom: 20px !important;}

.gm-pad3 {padding-bottom: 30px !important;}

.gm-pad6 {padding-bottom: 60px !important;}

.gm-pad100 {padding-bottom: 100px !important;}

.gm-pad200 {padding-bottom: 200px !important;}

.user-main-menu {padding: 0 20px;}

.gm-postimg,
.gm-logoimg,
.gm-gallery-img {padding: 2px !important;}

.mgmt-block-label {padding: 3px 10px;}
	
.btn.btn-primary.section-container,	
.btn.btn-success.section,	
.btn.btn-success.section-container {padding: 3px 30px !important;}

.btn.btn-danger.btn-sm.main-menu,
.btn.btn-outline-danger.btn-sm.main-menu {padding: 4px 20px !important;}

.siteitem-widget-title {padding: 5px 10px !important;}

.post-guide-step-img {padding: 7px !important;}

.gm-post-cats {padding: 7px 10px 13px;}

.gm-mobile-icon {padding: 8px 10px;}

.gm-media-back,
.user-main-menu-item,
.gm-network-account-alert {padding: 10px;}

.mgmt-store-msg {padding: 10px 20px;}

.gm-section-works-desc {padding: 10px 30px;}

.gm-ad-widget {padding: 12px;}

.nav-link.dashboard-menu-item.vertical {padding: 13px;}

.gm-post-info-item,
.listing-content,
.listing-review-content,
.gm-post-cats.store-content,
.formimg,
.gm-error-msg,
.gm-verification-alert-msg,
.gm-section-container-faq,
.gm-content-block,
.woocommerce table.shop_table td,
.woocommerce table.shop_table th {padding: 15px !important;}

.gm-post-identity,
.gm-post-identity-upgrade,
.mgmt-admin-widget,
.alert.alert-success,
.gm-post-alert {padding: 20px !important;}

.toplistitem {padding: 20px 10px;}

.post-gallery {padding: 20px 10px 70px 10px;}

.nocontent-display {padding: 20px 15px 15px;}

.nocontent-display-icon {padding: 30px;}

.lounge-item-nav-inner {padding: 210px 30px 40px;}
  
.gm-col,
.vendors-lounge-item {
	padding-left: 5px;
	padding-right: 5px;}
	
.gm-col7 {
	padding-left: 7px;
	padding-right: 7px;}
	
.badge-store {
	padding-right: 2em;
    padding-left: 2em;
	padding-bottom: 0.45em;}
	
.badge-listing {
	padding-right: 1.3em;
    padding-left: 1.3em;}

.gm-blockup5 {margin-top: 5px !important;}

.gm-blockup1 {margin-top: 10px !important;}	
 
.gm-blockup15,
.archive-results-title {margin-top: 15px !important;}

.gm-blockup2 {margin-top: 20px !important;}

.gm-blockup3 {margin-top: 30px !important;}

.gm-blockup4 {margin-top: 40px !important;} 

p.price,
.alert.alert-success,
.alert.alert-success p,
.user-main-menu p {margin-bottom: 0 !important;}

.gm-block5,
.gm-list-item-label,
.gm-form-label,
.gm-post-list-title.big,
.gm-post-list-price,
.gm-post-list-location {margin-bottom: 5px !important;}

.wpt-form-error.alert.alert-danger ul li {margin-bottom: 7px;}

ul.gm-on-this-page-list li {margin-bottom: 10px;}

.gm-block1,
.siteitem-widget-title,
.lounge-item-nav,
.mgmt-block-label {margin-bottom: 10px !important;}

.gm-block15,
.archive-results-title {margin-bottom: 15px !important;}

.gm-block2,
.gm-page-title,
.mgmt-page-title,
.mgmt-widget-label {margin-bottom: 20px !important;}

.gm-block3 {margin-bottom: 30px !important;}

.gm-content-module,
.user-main-menu-top {margin-bottom: 40px !important;}

.gm-block100 {margin-bottom: 100px !important;}

.gm-icon {margin-right: 6px !important;}

.gm-point-icon {margin-right: 10px !important;}

.gm-block-left3 {margin-left: 30px !important;}

.mgmt-admin-row,
.gm-form-row {
	margin-left: -5px !important;
	margin-right: -5px !important;}
	
.roww {
	margin-left: 5px !important;
	margin-right: 5px !important;}

.gm-post-cats a {margin: 0 5px;}

.btn.btn-primary.section-container {margin: 0 15px 15px;}

#lbl_generic.wpt-form-error.alert.alert-danger ul {margin: 10px 0 0 0;}

.nocontent-display-desc {margin: 15px 0;}

.siteitem-form-wrapper {margin: 20px 0;}

.modal-dialog.gm-post-dialog-box {margin: 5.75rem auto;}

.modal-dialog.network-post {margin: 2rem auto;}	
	
.gm-dashboard-row,	
.gm-form-template-content {margin: auto;}

.nav.justify-content-center.gm-secondary-menu.main,
.nav.justify-content-center.gm-secondary-menu.mgmt,
.gm-on-this-page-list {margin: 0;}


	
/*******************************************/
/*******************************************/
.gm-black,
.toplistitem,
.user-main-menu-item,
.nav-link.dashboard-menu-item,
select.form-control.required {color: #000000 !important;}

.gm-white,
.gm-section-container-title-a,
.gm-section-container-desc,
.gm-mobile-icon,
.counter-addon,
.user-main-menu-item:hover,
.nav-link.dashboard-menu-item:hover,
.nocontent-display-icon,
.table .thead-mgmt-accounts th,
.mgmt-block-label,
.gm-social-icon.profile:hover,
.gm-social-icon.directory:hover {color: #FFFFFF !important;}

.nav-link.gm-secondary-menu-item {color: #EEEEEE !important;}

.gm-pink,
.gm-menu-bar-item:hover,
.gm-error-msg,
.alert-danger,
.wpt-form-error {color: #D50065 !important;}

.gm-orange,
.gm-listing-price,
.gm-post-list-price,
.nocontent-display,
.gm-network-account-alert.orange {color: #D56500 !important;}

.gm-blue,
.gm-network-account-alert.blue,
.verification_approved {color: #0065D5 !important;}

.gm-green {color: #00AA50 !important;}

.gm-green-light {color: #B2E5CA !important;}

.gm-purple,
.mgmt-page-title {color: #6500D5;}

.mgmt-form-label,
.mgmt-widget-label {color: #5000AA !important;}

.gm-post-identity {color: #001E3F;}

.gm-post-identity-upgrade,
.listing-content,
.listing-review-content,
.post-page-title.big,
.post-page-title.small {color: #3F1E00;}

.alert-success {color: #009948;}

.gm-post-slug {color: #777777 !important;}

.gm-gray,
.gm-post-identity-type,
.gm-network-time-ago {color: #888888 !important;}

.mgmt-store-msg.approved {color: #008840;}

.mgmt-store-msg.unavailable {color: #AA0050;}

.gm-post-cats,
.gm-post-cats a {color: #BBBBBB;}



/*******************************************/
/*******************************************/
.gm-back-black,
.gm-media-back,
.gm-section-container,
ul.nav.justify-content-center.gm-secondary-menu.main {background-color: #000000;}

.gm-back-white,
.gm-content-block {background-color: #FFFFFF;}

.formimg,
.highlight-msg {background-color: #EEEEEE;}

.nocontent-display-icon {background-color: #CCCCCC;}

#af-wrapper .button-red,	
.user-main-menu-item:hover,
.nav-link.dashboard-menu-item:hover,
.nav-link.gm-secondary-menu-item:hover {background-color: #D50065;}

.table .thead-mgmt-accounts th,
.mgmt-block-label {background-color: #6500D5 !important;}

.gm-mobile-icon {background-color: #00AA50;}

.gm-error-msg,
.alert-danger,
.gm-post-alert,
.gm-highlight {background-color: #FAE5EF !important;}

.listing-content,
.listing-review-content,
.gm-post-identity-upgrade {background-color: #F6E0CC !important;}

.alert-success {background-color: #CCEEDC;}

.mgmt-admin-widget {background-color: #E0CCF6;}

.gm-post-identity {background-color: #CCE0F6;}

.counter-addon,
input.js-toolset-media-field-trigger {background-color: #888888 !important;}

ul.nav.justify-content-center.gm-secondary-menu.mgmt,
.gm-post-cats.store-content,
.gm-ad-widget {background-color: #202020;}

.gm-form-template-content {background-color: rgba(255,255,255,0.92);}

.mgmt-store-msg.unavailable {background-color: rgba(213,0,101,0.15);}

.mgmt-store-msg.approved {background-color: rgba(0,170,80,0.15);}

.gm-page-container-inner,
.lounge-item-nav-inner {background-color: rgba(0,0,0,0.3);}



/*******************************************/
/*******************************************/
.gm-nodisplay,
.inside-navigation button.menu-toggle {display: none !important;}

.gm-mobile-icon {display: inline-block;}

.listing-content,
.listing-review-content,
.gm-post-identity,
.gm-post-identity-upgrade,
.siteitem-widget-title,
.post-guide-step-img,
.formimg,
.gm-verification-alert-msg,
.mgmt-admin-widget,
.mgmt-store-msg,
.nocontent-display,
.gm-error-msg,
input.js-toolset-media-field-trigger {border-radius: 3px !important;}

.gm-post-info-item,
.gm-form-content-scroll,
.gm-media-back,
.gm-ad-widget.sidebar,
.gm-form-template-content,
.gm-section-container-faq,
.gm-section-works-desc,
.toplistitem:hover,
.lounge-item-nav,
.lounge-item-nav-inner,
.gallery-img,
.news-post-img,
.nocontent-display-icon,
.gm-post-alert,
.gm-content-block,
.highlight-msg,
.gm-network-account-alert {border-radius: 5px !important;}

.btn.btn-primary.section-container,
.btn.btn-success.section,
.btn.btn-success.section-container,
.btn.btn-danger.btn-sm.main-menu,
.btn.btn-outline-danger.btn-sm.main-menu {border-radius: 30px !important;}

.gm-postimg,
.gm-logoimg,
.gm-commentimg,
.gm-mobile-icon {border-radius: 100% !important;}

#af-wrapper .button-red {border: #D50065;}

.table#mgmt-accounts,
.table#mgmt-accounts th,
.table#mgmt-accounts td {border: 1px solid #EFE5FA !important;}

.gm-network-account-alert.blue {border: 1px solid #0065D5;}

.gm-post-info-item,
.gm-network-account-alert.orange {border: 1px solid #D56500;}

.siteitem-widget-title {border: 2px solid #000000;}

.verification_denied {border: 2px solid #D50065;}

.verification_pending {border: 2px solid #D56500;}

.verification_approved,
input[type="text"]:focus,
input[type="password"]:focus,
.has-error .form-control,
.has-error .form-control:focus,
.has-error .form-control:required {border: 2px solid #0065D5;}

.nocontent-display {border: 3px dotted #DDDDDD;}

.gm-section-works-desc {border: 3px solid #0065D5;}

.gm-list-item-edit-mgmt {border-bottom: 1px solid #AAAAAA;}

.toplistitem,
.gm-list-item,
.nav-link.dashboard-menu-item.vertical {border-bottom: 1px solid #CCCCCC;}

.user-main-menu-item {border-bottom: 1px solid #DDDDDD;}

.gm-section-container-title {border-bottom: 2px solid #0065D5;}

.archive-results-title {border-bottom: 3px dotted #888888;}

.gm-page-title {border-bottom: 3px solid #000000;}

.mgmt-page-title {border-bottom: 3px solid #6500D5;}

.mgmt-widget-label {border-bottom: 3px dotted #5000AA;}

.mgmt-list-item {border-bottom: 1px solid #C199EE;}

.gm-section-container {
    border-top: 10px solid #000000;
	border-bottom: 10px solid #000000;}
	
.toplistitem:hover,
.lounge-item-nav:hover {box-shadow: 0 3px 5px 0 #888888;}
	
.gm-postimg,
.gm-commentimg {box-shadow: 0 0 3px 3px #BBBBBB !important;}

.gm-logoimg {box-shadow: 0 0 3px 3px #9F8E7F !important;}

.post-guide-step-img {box-shadow: 0 0 3px 3px #DDDDDD !important;}

.gm-content-block {box-shadow: 0 1px 10px 0 #DDDDDD !important;}
	
.btn.btn-success.section-container,
.btn.btn-primary.section-container {box-shadow: 0 6px 6px #000000;}

.gm-section-container {
    animation-name: fadeIn;
    animation-duration: 3s;}

.toplistitem:hover,
.lounge-item-nav:hover {transition: .5s ease;}

.btn.disabled,
.btn:disabled {opacity: 1;}


/*******************************************/
/*******************************************/
.gm-form-content-scroll {
	padding: 30px 20px;
	overflow-y: scroll;}
	
.gm-form-content-scroll.edit-listing {
	border: 3px double #CCCCCC;
	max-height: 500px;}

.gm-form-content-scroll.edit-listing-mgmt {
	background-color: #F2F7FC;
	border: 3px double #00326A;
	max-height: 600px;}
 
.gm-search-pagination .wpv-pagination-nav-links-container .page-link {
    color: #888888;
    font-size: .9em;
    padding: .4em .8em;
    margin: 0 3px;
    border: 1px solid #888888;
    border-radius: 5px;}

.gm-search-pagination .page-item.active .page-link,
.gm-search-pagination .page-item .page-link:hover {
    color: #FFFFFF;
    background-color: #D50065;
    border: 1px solid #D50065;}
	
.wpt-credfile-delete {display: block !important;}

.main-navigation.slideout-navigation.offside.offside--right.is-open {width: 400px !important;}

.user-main-menu {width: 100%;}

.table-responsive.mgmt {
	height: 700px;
	overflow-y: auto;}

.table .thead-mgmt-accounts th {
	position: sticky;
	top: 0;}

#lbl_generic.wpt-form-error.alert.alert-danger ul,
ul.gm-on-this-page-list li {list-style-type: none;}

.gm-postimg.fit,
.gm-postimg.avi,
.gm-postimg.logo,
.gm-commentimg,
.gm-logoimg {object-fit: cover !important;}

.gm-postimg.logo {
	width: 54px !important;
	height: 54px !important;}
	
.gm-commentimg {
	width: 70px !important;
	height: 70px !important;}	
	
.gm-postimg.avi,
.gm-logoimg {
	width: 80px !important;
	height: 80px !important;}



/*******************************************/
/* Marketplace Cart / Checkout / Order
/*******************************************/ 
/* span.gp-icon.shopping-cart,
.cart-contents .amount {
	color: #D56500;
	font-size: 15px;}

.cart-contents > span.number-of-items {
	color: #FFFFFF;
	background-color: #D56500 !important;}

.cart-contents .amount {display: initial !important;} */		

@media screen and (max-height: 450px) {
  .gm-slideout-nav {padding-top: 15px;}
  .gm-slideout-nav a {font-size: 18px;}
}

.gm-slideout-nav {
    background-color: rgba(0,0,0,0.6); 	
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 200;
    top: 0;
    right: 0;
    overflow-x: hidden;
    transition: .2s ease;}

.gm-slideout-nav .closebtn {
	color: #D50065;
	position: absolute;
	top: 5;
	right: 25px;
	font-size: 18px;
	margin-left: 50px;}

.gm-slideout-nav-inner {
    font-size: 13px;
    line-height: 19px; 
    padding-top: 20px;
    padding-bottom: 80px;
	background-color: #FFFFFF;
	height: 100%;
	width: 400px;
    position: absolute;
    z-index: 200;
    top: 0;
    right: 0;
    overflow-x: hidden;}	

.gm-cart-item-title,
span.gm-variation-label,
.gm-slideout-nav .quantity,
.woocommerce-mini-cart__total.total,
.gm-cart-payment-success-msg {font-weight: 600 !important;}

.gm-cart-item-title,
.gm-cart-breadcrumbs {text-transform: uppercase;}
	
.gm-slideout-nav li {list-style: none;}

.gm-slideout-nav .gm-mini-cart-item-img img {width: 100px;}

.gm-cart-item-img {
	width: 85px !important;
	max-height: 85px;
	object-fit: cover;}	

ul.gm-mini-cart-items {margin-left: 0;}		

.woocommerce-mini-cart-item.mini_cart_item {
	padding: 15px;
	border-bottom: 1px solid #CCCCCC;}
	
ul.gm-cart-item-variation,
ul.wc-item-meta {
	margin-left: 0;
	list-style: none;}
	
ul.gm-cart-item-variation li,
ul.wc-item-meta li {margin-bottom: 5px;}

ul.gm-cart-item-variation li p {margin-bottom: 0;}	

span.gm-variation-label {
	margin-right: 6px;
	float: left;}

.gm-slideout-nav .quantity,
.woocommerce-mini-cart__total.total {
	color: #D56500 !important;
	font-size: 15px !important;}	

a.button.checkout.wc-forward,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {background-color: #D56500;}

.gm-mini-cart-item-buttons a.button.wc-forward {
    padding: 5px 30px;
	margin-left: 5px;
	margin-right: 5px;
	border-radius: 30px;}

.gm-cart-breadcrumbs {
	font-size: 14px;
	font-weight: bold;}

.cart-active-step {
	color: #00AA50;
	text-decoration: underline;}
	
table.table-striped.gm-cart-items,
.gm-cart-totals-calc {font-size: 14px;}
	
table.table-striped.gm-cart-items thead {
	color: #FFFFFF;
	background-color: #D56500;}
	
table.table-striped.gm-cart-items th,
table.table-striped.gm-cart-items td,
table.gm-cart-totals th,
table.gm-cart-totals td {border: 1px solid #DDDDDD !important;}
	
.gm-cart-totals-calc {
	padding: 20px 15px;
	box-shadow: 0 1px 10px 0 #DDDDDD !important;
	position: sticky;
	top: 0;}	
	
.woocommerce .quantity .qty {background-color: #FFFFFF !important;}
	
.gm-cart-payment-success-msg {	
	color: #00AA50;
	text-align: center;
	padding: 15px;
	margin-bottom: 30px;
	border: 1px solid #00AA50;}
	
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
    font-size: 0.9em;
	padding: 1em;}	
	
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover,
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button:hover {background-color: #DD8332;}	
	
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {border-radius: 3px;}
	
.gm-cart-totals-calc,
.gm-cart-payment-success-msg {border-radius: 5px;}



/*******************************************/
/* Templates
/*******************************************/	
.gm-form-template-wrapper {
	padding: 100px 20px 200px;
	min-height: 870px;}
	
.gm-form-template-content {
    padding: 30px 20px 50px;
    box-shadow: 0 0 3px 2px #CCCCCC;
	max-width: 650px;}
	
.gm-breadcrumb-menu {
  	font-size: 14px;
  	font-weight: 500;
	padding: 0 20px;}

.gm-breadcrumb-menu-icon {margin: 0 6px;}	

.storefront-header-wrapper,
#contact.gm-post-grid-block {
	background-color: #CCCCCC;
	background-position-x: center;}

.related-post-badge,
#contact .storefront-contact-msg-inner,
.dashboard-menu-module-title {font-weight: 600 !important;}

.storefront-name-a,
.storefront-slug-a,
.storefront-name-b,
.storefront-slug-b {font-weight: bold;}

.storefront-name-a,
.storefront-name-b,
.dashboard-menu-module-title {text-transform: uppercase;}

.headertext {text-shadow: 0 3px 3px #000000;}

.related-post-badge,
span.badge.badge-success.related-post-count,
span.badge.badge-primary.related-post-count,
span.badge.badge-warning.related-post-count {font-size: 16px !important;}
	
.storefront-info-b {
	font-size: 16px;
	line-height: 24px;}	

.storefront-desc,
.storefront-status,
.storefront-msg,	
.storefront-info-a {
	font-size: 20px;
	line-height: 28px;}		
	
.storefront-name-a {
	font-size: 32px;
	margin-bottom: 5px;}	
	
.storefront-name-b {
	font-size: 26px;
	margin-bottom: 3px;}	
	
.storefront-slug-a {font-size: 24px;}
	
.storefront-slug-b {font-size: 18px;}

.site-branding p.main-title {line-height: 1.4}
	
.storefront-name-a,
.storefront-slug-a {line-height: 38px;}

.storefront-name-b,
.storefront-slug-b {line-height: 32px;}
	
span.badge.badge-success.related-post-count,
span.badge.badge-primary.related-post-count,
span.badge.badge-warning.related-post-count {vertical-align: text-bottom;}

.storefront-header,
#contact .storefront-contact-msg-inner,
.dashboard-menu-module-title,
.gm-social-icon.store {color: #FFFFFF !important;}

.gm-post-listing-item,
.list-group-item-action {color: #000000;}

.grid-item.block-item {padding: 5px;}

.storefront-status,
.storefront-msg,
.dashboard-menu-module-title {padding: 10px;}

.gm-post-listing-item,
.gm-network-dashboard-item {padding: 15px;}

.storefront-contact-msg-inner {padding: 20px;}

.storefront-slug-a,
.storefront-slug-b {margin-bottom: 10px;}
	
#store.related-post-badge {
	margin-left: 10px;
	margin-right: 10px;}

#store-content.related-post-badge {margin-right: 10px;}

.storefront-msg,
.storefront-status {margin-bottom: 20px;}

#promo.gm-post-grid-block {margin-bottom: 20px;}

.gm-form-template-page,
#page.site.grid-container.container.hfeed,
.storefront-header-wrapper,
#contact.gm-post-grid-block,
.gm-section-container,
.lounge-item-nav {background-repeat: no-repeat;}
	
.gm-form-template-page,
#page.site.grid-container.container.hfeed,
.gm-section-container,
.lounge-item-nav,
.storefront-header-wrapper,
#contact.gm-post-grid-block {
	background-size: cover;
	background-position: center center;}

#page.site.grid-container.container.hfeed,
.gm-form-template-page,
.storefront-header-wrapper,
#contact.gm-post-grid-block {background-attachment: fixed;}

#promo.gm-post-grid-block,
.gm-post-listing-item {background-color: #FFFFFF;}

.dashboard-menu-module-title {background-color: #00326A;}

.gm-social-icon.store:hover,
.gm-social-icon.profile:hover,
.gm-social-icon.directory:hover {background-color: #D50065;}

.list-group-item.list-group-item-action.active {background-color: #0065D5;}
	
.storefront-header-wrapper-inner,
#contact .gm-post-grid-block-inner {background-color: rgba(0,0,0,0.35);}

.storefront-msg {background: rgba(0,170,80,0.6);}
	
.storefront-status {background: rgba(213,0,101,.6);}	

.storefront-contact-msg-inner {background-color:rgba(200,200,200,0.2);}

.gm-post-listing-item,
.gm-post-grid-block {box-shadow: 0px 1px 10px 0 #DDDDDD;}

.gm-post-listing-item:hover,
.gm-network-dashboard-item:hover {box-shadow: 0 5px 7px 0 #888888;}
	
.storefront-status,
.storefront-msg,
.dashboard-menu-module-title,
.gm-post-listing-item,
.gm-network-dashboard-item,
.storefront-contact-msg-inner,
#promo.gm-post-grid-block,
#contact.gm-post-grid-block,
#contact .gm-page-container.gm-post-grid-block-inner {border-radius: 5px;}

.storefront-header-wrapper,
.storefront-header-wrapper-inner {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;}
	
#promo.gm-post-grid-block {padding: 20px 10px 30px;}	

#contact .gm-post-grid-block-inner {
	padding-top: 30px;
	padding-bottom: 50px;}

.gm-post-listing-item:hover,
.gm-network-dashboard-item:hover,
.gm-social-icon.store:hover,
.gm-social-icon.profile:hover,
.gm-social-icon.directory {transition: .5s ease;}

.gm-network-dashboard-item {
	color: #191919;
	background-color: #E8E8E8;}	
	
.details-info-scroll,
.media-text-scroll {
	padding-right: 13px;
	overflow-y: scroll;}

.details-info-scroll {max-height: 400px;}

.media-text-scroll {max-height: 630px;}

.gm-social-icon-bar {
	line-height: 24px;
	display: inline-flex;}	
	
.gm-social-icon	{
	font-size: 18px;
	padding: 8px;
	margin: 0 5px !important;
	border-radius: 7px;}
	
.gm-social-icon.store {border: 2px solid #FFFFFF !important;}

.gm-social-icon.profile {
	color: #D50065 !important;
	border: 2px solid #D50065 !important;}
	
.gm-social-icon.directory {border: 2px solid #D50065 !important;}

.gm-store-menu-wrapper {
	padding: 10px;
  	background-color: #000000;}

.gm-post-cats.store-content.storefront {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;}

.gm-store-menu {
  	font-size: 14px;
	font-weight: 500 !important;
	margin: auto;}

a.nav-link.gm-store-menu-item {
	color: #EEEEEE;
  	padding: .5rem;
	margin: 0 3px;}

a.nav-link.gm-store-menu-item.active {border-bottom: 2px solid #D50065;}

a.nav-link.gm-store-menu-item:hover {
  color: #EEEEEE;
  background-color: #D50065;}

.gm-store-form-container {
	margin:	0 auto 15px;
  	max-width: 900px;}

.gm-store-form-container-inner {
  padding: 15px;
  border:1px solid #DDDDDD;
  border-radius: 5px;}


/*******************************************/
/* Pricing Table */
/*******************************************/
.gm-price-box {
	text-align: center;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background-color: #FFFFFF;}

.gm-price-box-title {
	color: #FFF;
    font-weight: 500;
    text-align: center;
    padding: 10px;
    background-color: #D56500;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;}

.gm-price-box-inner-point.sm-widget {font-weight: 500;}

.gm-price-box-inner-cost,
.gm-price-box-inner-point.lg-widget {font-weight: 600;}

.gm-price-box-inner-point.lg-widget {font-size: 18px;}

.gm-price-box-inner-cost.lg-widget {
	font-size: 28px;
	margin-bottom: 15px;}	

.gm-price-box-inner.sm-widget {padding: 15px;}	

.gm-price-box-inner.lg-widget {padding: 25px;}

.gm-price-box-inner-point.sm-widget {margin-bottom: 10px;}
	


/*******************************************/
/* User Content Tables */
/*******************************************/
table-responsive.vendor-dashboard,
table-responsive.user-dashboard {
	max-height: 800px;
	overflow-y: auto;}	
	
table#user-posts {
	color: #000000;
	margin-top: 0;}

table .thead-user-posts th,
table .thead-vendor-shipping th {
	font-size: 16px;
	font-weight: 500;
	text-align: center;}
	
table .thead-user-posts th {
	top: 0;
	position: sticky;}
	
table#user-posts th {color: #FFFFFF !important;}
	
table#user-posts th {background-color: #888888 !important;}

table#user-posts td {
	text-align: left;
	padding: .75rem !important;}	
	
table#user-posts p.price {
    font-size: 16px !important;
    line-height: 20px !important;
    margin: 0;}

table#user-posts,
table#user-posts th,
table#user-posts td {border: 1px solid #DDDDDD !important;}	

	

/*******************************************/
/*******************************************/
.mark,
mark {background-color: #F6E0CC;}
  
.gm-cat-menu {
	text-align: center;
	margin: 0 auto 20px;}

.gm-cat-menu-item {
	font-size: 0.9em;
  	font-weight: 600;
	padding: 3px;}

.gm-cat-menu-item a:hover {
  	color: #000000;
  	text-decoration: underline;}

.gm-cat-menu-item.off a {color: #999999;}

/* The media text buttons in the tabs of the media upload modal */
.media-router .media-menu-item {color: #000000 !important;}

input[type="text"],
input,
textarea,
select {margin-bottom: 0;}
		
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select,
.js-wpt-field-items.js-wpt-repetitive.wpt-repetitive {width: 100%;}

input[type="text"].gm-search-input,
input[type="text"].mgmt-search-input {border-radius: 30px !important;}
	
input[type="text"].mgmt-search-input {border-width: 2px !important;}

input[type="text"].mgmt-search-input {border-color: #6500D5 !important;}
	
input[type="text"].mgmt-search-input:focus {box-shadow: none !important;}

.gm-payment-field {padding: 10px 15px !important;}

ul.wpt-form-set {
	margin: 0;
	list-style: none;}

li.wpt-form-item.wpt-form-item-checkbox.form-check {padding-left: 0;}

.input-group {flex-wrap: nowrap !important;}

input.js-toolset-media-field-trigger {padding: 5px 20px;}

.form-control,
.input-group-text {border-radius: 0;}

.gmsearchform.listings .form-check {
  	margin: 0 5px 7px;
    display: inline-flex;
    width: 27% !important;}
	
.gm-form-tooltip-title,
.gm-form-tooltip {color: #000000;}

.gm-form-tooltip-title {font-weight: 600;}

.gm-form-tooltip {
    font-size: 12px;
    line-height: 18px;
    padding: 10px 15px;
    box-shadow: 1px 1px 10px 1px #888888;
    border: none;
	min-width: 22rem;
	max-width: 22rem;
	text-wrap: wrap;}
	
.badge-listing-item {
	font-size: 13px;
	font-weight: 600;
	padding-right: 1.3em;
    padding-left: 1.3em;}

.btn {
	padding: 4px 25px !important;
	border-radius: 30px;}

.btn.btn-sm {font-size: 0.72rem;}

.btn.btn-outline-danger.search-toggle {
	font-size: 14px;
	font-weight: 500;
	padding: 3px 40px !important;}

.btn.btn-outline-danger.search-toggle:hover {
	color: #D50065 !important;
	background-color: #FFFFFF;}

.btn.btn-primary.btn-sm.btn-header {box-shadow: 0 3px 3px #000000;}

.btn.btn-outline-danger.search-toggle:focus {box-shadow: none !important;}

.btn.btn-primary,
.btn.btn-primary:hover,
.btn.btn-primary.btn-sm,
.btn.btn-primary.btn-sm:hover,
.btn.btn-primary.btn-lg,
.btn.btn-primary.btn-lg:hover,
.btn.btn-primary.btn-lg.btn-block,
.btn.btn-primary.btn-lg.btn-block:hover,
.btn.btn-primary.btn-lg.disabled,
.btn.btn-outline-primary:hover,
.badge.badge-primary {background-color: #0065D5;}

.btn.btn-outline-primary {color: #0065D5;}
	
.btn.btn-primary,	
.btn.btn-outline-primary {border-color: #0065D5;}

.btn.btn-primary:focus {box-shadow:0 0 0 .2rem rgba(0,101,213,.5) !important;}
	
.btn.btn-secondary,
.btn.btn-secondary:hover,
.btn.btn-secondary.btn-sm,
.btn.btn-secondary.btn-sm:hover,
.btn.btn-secondary.btn-lg,
.btn.btn-secondary.btn-lg:hover,
.btn.btn-secondary.btn-lg.btn-block,
.btn.btn-secondary.btn-lg.btn-block:hover,
.btn.btn-secondary.btn-lg.disabled,
.btn.btn-outline-secondary:hover,
.badge.badge-secondary {background-color: #6500D5;}

.btn.btn-outline-secondary {color: #6500D5;}
	
.btn.btn-secondary,	
.btn.btn-outline-secondary {border-color: #6500D5;}

.btn.btn-secondary:focus {box-shadow:0 0 0 .2rem rgba(101,0,213,.5) !important;}

.btn.btn-success,
.btn.btn-success:hover,
.btn.btn-success.btn-sm,
.btn.btn-success.btn-sm:hover,
.btn.btn-success.btn-lg,
.btn.btn-success.btn-lg:hover,
.btn.btn-success.btn-lg.btn-block,
.btn.btn-success.btn-lg.btn-block:hover,
.btn.btn-success.btn-lg.disabled,
.btn.btn-outline-success:hover,
.badge.badge-success {background-color: #00AA50 !important;}

.btn.btn-outline-success {color: #00AA50;}
	
.btn.btn-success,	
.btn.btn-outline-success {border-color: #00AA50 !important;}

.btn.btn-success:focus {box-shadow:0 0 0 .2rem rgba(0,170,80,.5) !important;}

.btn.btn-info,
.btn.btn-info:hover,
.btn.btn-info.btn-sm,
.btn.btn-info.btn-sm:hover,
.btn.btn-info.btn-lg,
.btn.btn-info.btn-lg:hover,
.btn.btn-info.btn-lg.btn-block,
.btn.btn-info.btn-lg.btn-block:hover,
.btn.btn-info.btn-lg.btn-block:focus,
.btn.btn-info.btn-lg.disabled,
.btn.btn-outline-info:hover,
.badge.badge-info {background-color: #888888 !important;}

.btn.btn-outline-info {color: #888888;}
	
.btn.btn-info,	
.btn.btn-outline-info,
.btn.btn-outline-info:hover,
.btn.btn-outline-info:focus {border-color: #888888 !important;}

.btn.btn-info:focus,
.btn.btn-outline-info:focus {box-shadow:0 0 0 .2rem rgba(136,136,136,.5) !important;}

.btn.btn-warning,
.btn.btn-warning:hover,
.btn.btn-warning.btn-sm,
.btn.btn-warning.btn-sm:hover,
.btn.btn-warning.btn-lg,
.btn.btn-warning.btn-lg:hover,
.btn.btn-warning.btn-lg.btn-block,
.btn.btn-warning.btn-lg.btn-block:hover,
.btn.btn-warning.btn-lg.disabled,
.btn.btn-outline-warning:hover,
.badge.badge-warning {background-color: #D56500;}

.btn.btn-outline-warning {color: #D56500;}
	
.btn.btn-warning,	
.btn.btn-outline-warning {border-color: #D56500;}

.btn.btn-warning:focus {box-shadow:0 0 0 .2rem rgba(213,101,0,.5) !important;}

.btn.btn-danger,
.btn.btn-danger:hover,
.btn.btn-danger.btn-sm,
.btn.btn-danger.btn-sm:hover,
.btn.btn-danger.btn-lg,
.btn.btn-danger.btn-lg:hover,
.btn.btn-danger.btn-lg.btn-block,
.btn.btn-danger.btn-lg.btn-block:hover,
.btn.btn-danger.btn-lg.disabled,
.btn.btn-outline-danger:hover,
.badge.badge-pill.badge-danger,
.badge.badge-danger {background-color: #D50065;}

.btn.btn-outline-danger {color: #D50065;}
	
.btn.btn-danger,	
.btn.btn-outline-danger {border-color: #D50065;}

.btn.btn-danger:focus {box-shadow:0 0 0 .2rem rgba(213,0,101,.5) !important;}

.btn.btn-danger,
.btn.btn-warning,
.badge.badge-primary,
.badge.badge-secondary,
.badge.badge-success,
.badge.badge-info,
.badge.badge-warning,
.badge.badge-danger,
.btn.btn-outline-primary:hover,
.btn.btn-outline-secondary:hover,
.btn.btn-outline-success:hover,
.btn.btn-outline-info:hover,
.btn.btn-outline-warning:hover,
.btn.btn-outline-danger:hover {color: #FFFFFF !important;}

.btn.btn-outline-primary,
.btn.btn-outline-secondary,
.btn.btn-outline-success,
.btn.btn-outline-info,
.btn.btn-outline-warning,
.btn.btn-outline-danger {background-color: #FFFFFF;}